
ul.dropdown {
	background-color: transparent;
	float: left;
	list-style-image: none;
	list-style-type: none;
	position: relative;
	z-index: 597;
	font-size: 11pt;
	color: #FFF;
	font-family: Calibri;
	font-weight: bold;
	width: 1050px;
	margin: 0px;
	padding: 0px;
}
ul.dropdown a:link {
	color: #FFF;
	text-decoration: none;
}
ul.dropdown a:visited {
	color: #FFF;
	text-decoration: none;
}
ul.dropdown a:hover {
	color: #00CACA;
	text-decoration: none;
}
ul.dropdown ul {
	list-style-image: none;
	list-style-type: none;
	position: absolute;
	visibility: hidden;
	z-index: 598;
	left: 0px;
	top: 100%;
	font-family: Calibri;
	font-size: 11pt;
	font-weight: normal;
	border: 1px solid #CCC;
	line-height: 18px;
	text-align: center;
	vertical-align: middle;
	background-color: #000;
	margin: 0px;
	padding: 0px;
}
ul.dropdown li {
	float: left;
	list-style-image: none;
	list-style-type: none;
	text-align: center;
	background-color: #000;
	margin: 0px;
	width: 200px;
	display: block;
	padding-top: 12px;
	padding-right: 5px;
	padding-bottom: 12px;
	padding-left: 5px;
}
ul.dropdown li:hover {
	background-color: #000;
	position: relative;
	z-index: 599;
}
ul.dropdown li:hover > ul {
	visibility: visible;
}
ul.dropdown ul li {
	float: none;
	background-color: #000;
}
ul.dropdown ul ul {
	left: 99%;
	top: 1px;
}
